-- 基础信息
base_info = {
	group_id = 133007275
}

--================================================================
--
-- 配置
--
--================================================================

-- 怪物
monsters = {
}

-- NPC
npcs = {
}

-- 装置
gadgets = {
	{ config_id = 275001, gadget_id = 70220042, pos = { x = 2995.577, y = 216.355, z = 222.961 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 2, area_id = 4 }
}

-- 区域
regions = {
}

-- 触发器
triggers = {
}

-- 点位
points = {
	{ config_id = 275004, pos = { x = 2998.286, y = 215.949, z = 218.433 }, rot = { x = 0.000, y = 340.710, z = 0.000 }, area_id = 4, tag = 2 },
	{ config_id = 275005, pos = { x = 2992.084, y = 216.242, z = 219.955 }, rot = { x = 0.000, y = 44.342, z = 0.000 }, area_id = 4, tag = 2 },
	{ config_id = 275006, pos = { x = 2999.802, y = 216.285, z = 226.387 }, rot = { x = 0.000, y = 238.984, z = 0.000 }, area_id = 4, tag = 2 },
	{ config_id = 275007, pos = { x = 2994.889, y = 216.063, z = 229.481 }, rot = { x = 0.000, y = 187.653, z = 0.000 }, area_id = 4, tag = 2 },
	{ config_id = 275008, pos = { x = 2990.420, y = 216.033, z = 227.433 }, rot = { x = 0.000, y = 121.899, z = 0.000 }, area_id = 4, tag = 2 }
}

-- 变量
variables = {
}

-- 怪物随机池
monster_pools = {
	{ pool_id = 1004, rand_weight = 100 },
	{ pool_id = 1005, rand_weight = 100 },
	{ pool_id = 1006, rand_weight = 100 },
	{ pool_id = 1007, rand_weight = 100 }
}

--================================================================
--
-- 初始化配置
--
--================================================================

-- 初始化时创建
init_config = {
	suite = 1,
	end_suite = 0,
	rand_suite = false
}

--================================================================
--
-- 小组配置
--
--================================================================

suites = {
	{
		-- suite_id = 1,
		-- description = ,
		monsters = { },
		gadgets = { },
		regions = { },
		triggers = { },
		rand_weight = 100
	}
}

--================================================================
--
-- 触发器
--
--================================================================

require "TreasureMapEvent"
